TERCPP(1)

NAME
tercpp - calcurate translation error rate (TER)

SYNOPSIS
tercpp [options]

DESCRIPTION
This manual page documents briefly the tercpp command.

tercpp is a program that scores machine translation performance with the TER (Translation Error Rate) metric.

OPTIONS

--tercom
    to use the tercom standard normalization

--noTxtIds
    you don't have to add ids at the end of sentences

--debugMode
    print debug messages

--debugLevel
    print debug messages regarding the level

-s  to be case sensitive

-p  do not take account of punctuation

--printAlignments
    print alignments information into a separate file

--WER
    do a simple WER calculation

--help
    print help message.